﻿<?xml version="1.0" encoding="UTF-8"?>
<CommandInterface xmlns="http://v8.1c.ru/8.3/xcf/extrnprops" xmlns:xr="http://v8.1c.ru/8.3/xcf/readable" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2.5">
	<SubsystemsVisibility>
		<Subsystem name="Subsystem.Отчеты">
			<Visibility>
				<xr:Common>false</xr:Common>
			</Visibility>
		</Subsystem>
	</SubsystemsVisibility>
	<SubsystemsOrder>
		<Subsystem>Subsystem.Соревнования</Subsystem>
		<Subsystem>Subsystem.Отчеты</Subsystem>
		<Subsystem>Subsystem.Настройки</Subsystem>
	</SubsystemsOrder>
</CommandInterface>